[CPU]
count=7
CPU1=VIA,C7-M
CPU2=Intel,Core,Solo
CPU3=Intel,Ultra,Mobile,A100
CPU4=Intel,Ultra,Mobile,A110
CPU5=Genuine,Intel,800,MHz
CPU6=Genuine,Intel,U1400,1.20,GHz
CPU7=VIA,Nano

[BN_CPUList]
count=0

[WN_CPUList]
count=0

[set_videosourceframerate_15]
count=2
CPU1=AMD,C-50
CPU2=AMD,E-350

[disable_al_nr]
count=5
CPU1=AMD,C-50
CPU2=AMD,E-350
CPU3=Atom,N570
CPU4=Atom,N475
CPU5=Atom,N455